echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 13 pasrun blueline
if errorlevel 9 samedif
if errorlevel 8 pyramids
if errorlevel 7 kono
if errorlevel 6 psmed grbbd46
if errorlevel 5 goto bphone
if errorlevel 4 resume
go %1
:bphone
phone
pause
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
